XMAXIMA(1)

NAME
xmaxima - graphical frontend to maxima computer algebra system

SYNOPSIS
xmaxima

DESCRIPTION
This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

xmaxima is a rather self-explanatory frontend to the maxima computer algebra system. Menus provide access to online help in html format, as well as to "netmath", a web-based mathematical exploration tool hosted on the Internet. Plots appear in integrated sub-windows. A maxima primer appears on startup, allowing the user to execute demos of maxima functionality with the mouse.

OPTIONS
xmaxima takes no options.

SEE ALSO
maxima(1),
Maxima has an extensive set of info pages provided in the Debian package.

AUTHOR
This manual page was written by Camm Maguire <camm@enhanced.com>, for the Debian GNU/Linux system (but may be used by others).